This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 859174 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:c9008f73c7a706d7819bd9ab9c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 14:03 EDT by Top Secret
Modified: 2012-10-18 17:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-20 14:03 EDT, Top Secret
no flags Details
File: Xorg.0.log (85.61 KB, text/plain)
2012-09-20 14:03 EDT, Top Secret
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (579 bytes, text/plain)
2012-09-20 14:03 EDT, Top Secret
no flags Details

  None (edit)
Description Top Secret 2012-09-20 14:03:11 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f00c4fc7000+0x60e4) [0x7f00c4fcd0e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3e14800000+0xefe0) [0x3e1480efe0]
:7: /usr/lib64/dri/fglrx_dri.so (0x7f00c6806000+0xf5cc08) [0x7f00c7762c08]
:8: /usr/lib64/dri/fglrx_dri.so (0x7f00c6806000+0xf63edf) [0x7f00c7769edf]
:9: /usr/lib64/dri/fglrx_dri.so (0x7f00c6806000+0x1b70d7d) [0x7f00c8376d7d]
:10: /usr/lib64/dri/fglrx_dri.so (0x7f00c6806000+0x1b6a56e) [0x7f00c837056e]
:11: /usr/lib64/dri/fglrx_dri.so (0x7f00c6806000+0x1b6a903) [0x7f00c8370903]
:12: /usr/lib64/xorg/modules/extensions/catalyst/libglx.so (0x7f00ccd75000+0x1a9a4) [0x7f00ccd8f9a4]
:13: /usr/lib64/xorg/modules/extensions/catalyst/libglx.so (0x7f00ccd75000+0x18d49) [0x7f00ccd8dd49]
:14: /usr/lib64/xorg/modules/extensions/catalyst/libglx.so (0x7f00ccd75000+0x18ec2) [0x7f00ccd8dec2]
:15: /usr/lib64/xorg/modules/extensions/catalyst/libglx.so (0x7f00ccd75000+0x1ec97) [0x7f00ccd93c97]
:16: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3e14421735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Top Secret 2012-09-20 14:03:14 EDT
Created attachment 615009 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Top Secret 2012-09-20 14:03:17 EDT
Created attachment 615010 [details]
File: Xorg.0.log
Comment 3 Top Secret 2012-09-20 14:03:19 EDT
Created attachment 615011 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-10-18 17:39:57 EDT
fglrx, notourbug

Note You need to log in before you can comment on or make changes to this bug.